### Property

# GUPnPAV DIDLLiteObject:dlna-managed

#### Declaration

    property dlna-managed: GUPnPAV.OCMFlags [ read, write ]

#### Description [src]

The ‘dlna:dlnaManaged’ attribute.

Type:`GUPnPOCMFlags`

Default value | GUPNP_OCM_FLAGS_NONE
Getter method | `gupnp_didl_lite_object_get_dlna_managed()`
Setter method | `gupnp_didl_lite_object_set_dlna_managed()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no